Subject: Re: Step Forward Application/ CFH Intake Process
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Fri, 17 Aug 2012 10:34:00 -0400

Hello Kate.
I wanted to touch base with you and give you some additional information I recently received.  Attached is a copy of a debt collection letter about the mortgage.  I was not sure if we should respond to anything or just let things ride out.  Also, I wanted to find out if you had heard back regarding the assistance.  On a better note, we were called back to start work this coming Monday.  I am not sure if it will be full time or if they will gradually want us to build into it.  Do think us going back this soon will have any affect on our ability to get assistance?  Fifth Third sent us a letter that basically said they could not really help us because there was too much of a deficit each month and that the only solution was to let it go into foreclosure.  I am not certain what the purpose of a hardship department if they can't come up with any true solutions to help people.  I guess it just makes Celeste and I more appreciative of the work you and your group does.  Let me know if you need anything else from us.  I would appreciate it if you could keep me posted on anything that you may hear about our application.  Again, thank you for all you are doing for us.
Sincerely,
Michael Bishop

From: Kate Lambert Lee 
Sent: Wednesday, August 08, 2012 2:31 PM
To: Michael B 
Subject: RE: Step Forward Application/ CFH Intake Process

Thank you, Michael.

I have scanned and uploaded your application to the Step Forward Michigan portal.

If they need anything more they will let you know within the next few days, and after that the answer usually is received within the next couple weeks.

If there is anything we can do for you,

please, feel free to let us know.

Yours in service,

Kate

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, August 08, 2012 1:57 PM
To: Kate Lambert Lee
Subject: Re: Step Forward Application/ CFH Intake Process

Hello Kate.

We truly appreciate you meeting with us this morning.  The best I could get is a copy of the screen shots of this account.  They "no longer offer online statements".  I found that out once I got my accounts straightened out and was able to go on line again to view my accounts.  I could try and open it in another program and edit it if needed.  Let me know if this will not suffice and I can find something else.

 

Thank you,
Michael B

From: Kate Lambert Lee 

Sent: Tuesday, August 07, 2012 1:51 PM

To: [email-masked] 

Subject: Step Forward Application/ CFH Intake Process

Michael,

Thanks for being patient. I am only here part time currently, so today was my first day back since you left your first message. 

Please call, when you have your items completed and gathered, rather than faxing your items automatically.

Best Wishes,

Kate

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876